html, body { margin:0; padding:0; font-size:12px; color:#000; font-family:Arial,Tahoma,Verdana,sans-serif; /*background:url(../_img/background-01.png) 0 0 repeat-x #c1c1c1;*/  background:#f8f8f8; }
body { background:url(../_img/asker_bg.gif) #b4b4b4 repeat-x left top; }
p { margin:0 0 13px; padding:0; }
form { margin:0; padding:0; }
li { vertical-align:top; }
a { color:#bf1017; }
a:hover { text-decoration:none; }
.fantom { clear:both; font-size:0; line-height:1px; }
img { border:0; }
input, textarea { font-size:12px; font-family:Tahoma,Arial,Verdana,sans-serif; }

/* page */
#page_background { margin:0 auto; width:1200px; padding:0 47px; /* background:url(../_img/background-02.png) center top no-repeat; */ }
#page { min-height:700px; padding:15px 20px; background:#ffffff; }
* html #page { height:700px; }

/* header */
#header { padding:10px 0 15px 0; text-align:center; }
#header_image { margin:15px 0; }

/* cart bar */
#cart_bar { text-align:right; font-family:Verdana,Tahoma,sans-serif; font-weight:bold; font-size:14px; letter-spacing:0px; }
#cart_bar a { text-decoration:none; }
#cart_bar small { font-size:11px; }

/* main menu */
/*
#main_menu { margin:10px 0 0 0; padding:0; list-style:none; }
#main_menu li { float:left; }
#main_menu li a { display:inline-block; color:#303437; font-size:14px; font-weight:bold; line-height:30px; text-decoration:none; background:url(../_img/top-menu-01.png) 0 0 no-repeat; }
#main_menu li a span { display:block; padding:0 10px; line-height:30px; background:url(../_img/top-menu-02.png) right 0 no-repeat; }
#main_menu li a:hover { text-decoration:underline; background:url(../_img/top-menu-01h.png) 0 0 no-repeat; }
#main_menu li a:hover  span { background:url(../_img/top-menu-02h.png) right 0 no-repeat; }
#main_menu .selected a { color:#fff; background:url(../_img/top-menu-01h.png) 0 0 no-repeat; }
#main_menu .selected  span { color:#fff; background:url(../_img/top-menu-02h.png) right 0 no-repeat; }
#main_menu .last { clear:both; float:none; padding:0; margin:0; font-size:0; line-height:1px; }

#main_menu ul { display:none; position:absolute; width:150px; margin:0; padding:5px; list-style:none; border:solid 1px #732b1f; background:#fff; }
#main_menu ul ul { position:static; /* display:none; position:absolute; left:149px; top:-6px;*/ /*border: none; width:130px; padding:5px 10px 10px 10px; }
#main_menu ul ul li a { font-weight:normal; }
#main_menu ul li { float:none; position:relative; }
#main_menu ul li a { background:none; display:block; font-size:13px; line-height:20px; font-weight:bold; padding:0 5px; }
#main_menu ul li a:hover { background:none; color:#BF1017; }
#main_menu ul li.selected { font-weight:bold; background:#e6e6e6; }
#main_menu .bottom { width:150px; height:1px; padding:0; line-height:1px; font-size:0; }
#main_menu .open ul { display:block; }
#main_menu .open ul  ul { /*display:none;*/ }/*
#main_menu .open ul .open ul { display:block; }
#main_menu .open a { background:url(../_img/top-menu-01h.png) 0 0 no-repeat; }
#main_menu .open a  span { background:url(../_img/top-menu-02h.png) right 0 no-repeat; }
#main_menu .open ul  a { display:block; color:#303437; font-size:13px; line-height:20px; text-decoration:none; background:none; }
*/
/*#main_menu ul { position:absolute; left:0; margin:0; padding:0; list-style:none; }
#main_menu .cart { float:right; padding:0 20px 0 0; }
#main_menu .cart a { font-size:14px; }
*/

/* sub menu */
/*#sub_menu { margin:0; padding:0; list-style:none; background:#868282; }
#sub_menu li { float:left; padding:0 0 0 25px; }
#sub_menu li a { display:inline-block; color:#fff; font-size:17px; line-height:35px; text-decoration:none; }
#sub_menu li a:hover { text-decoration:underline; }
#sub_menu .last { clear:both; float:none; }
#sub_menu .selected { font-weight:bold; }*/

/* body */
#body { min-height:400px; margin:0 0 15px; }
*html #body { height:400px; }
#index_left { float:left; width:550px; }
#index_right { float:right; width:430px; padding:0 0 0 10px; border-left:solid 1px #4f5354; }

/* titles */
h2.title{ margin:0 0 15px 0; padding:7px 0; font-weight:bold; font-size:23px; color:#72777c; /* background:#bf1017; */ }

/* newslist */
.article  { margin:0 0 20px; }
.article_title { margin:0 0 5px; padding:0; font-size:20px; font-weight:bold; }
.article_title a { display:block; font-size:20px; font-weight:normal; }
.article_title a:hover { color:#BF1017; text-decoration:none; }
.article_image { margin:0 0 15px; padding:0; font-size:16px; font-weight:bold; }
.article_goto { text-align:right; }
.article_goto a { display:inline-block; padding:2px 18px 2px 11px; font-weight:bold; /*background:url(../_img/arrow-02.png) right center no-repeat #383636;*/ }

/* footer */
#footer { clear:both; padding:10px 15px; color:#383636; font-size:13px; }
#footer a { color:#383636; text-decoration:underline; }
#footer a:hover { text-decoration:none; }

/* index products */
#index_prods {}
#index_prods_title { margin:0 0 10px 0; padding:7px 15px; font-weight:normal; font-size:17px; color:#5d5d5d; font-weight:bold; }
.index_product { padding:0 0 10px; }
.index_prod_thumb { float:left; }
.index_prod_info { width:240px; float:right; }
.index_prod_down { text-align:right; }
.index_prod_price { display:inline-block; padding:0 10px 0 0; color:#383636; font-size:14px; font-weight:bold; }
.index_prod_buy { display:inline-block; font-weight:bold; padding:2px 8px; }
.index_prod_buy:hover { text-decoration:underline; }
#index_left .index_prod_info { width:350px; padding:0 10px 0 0; }

/* product list */
.product { float:left; padding:0 0 15px; width:490px; }
.second_product { float:right; clear:right; }
.product_thumb { float:left; width:221px; }
.product_thumb img { float:left; width:100%; }
.product_short { padding:0 0 10px; }
.product_down { text-align:right; }
.product_price { display:inline-block; padding:0 10px 0 0; color:#383636; font-size:14px; font-weight:bold; }
.product_buy { display:inline-block; color:#fff; text-decoration:none; font-weight:bold; padding:2px 8px; background:#bf1017; }
.product_buy:hover { text-decoration:underline; }
.product_info { width:240px; float:right; }
.product_name { margin:0 0 7px; padding:0; font-size:22px; font-style:italic; }
.product_name a { color:#000; text-decoration:none; }
.product_name a:hover { color:#bf1017; text-decoration:underline; }
.product_buy_form { line-height:25px; }
.product_buy_form strong { font-size:18px; }
.product_buy_form .amm { width:50px; margin:0; font-size:14px; text-align:center; }
.product_buy_form .submit { cursor:pointer; height:25px; margin:0; }
.product_separator { clear:both; margin:0 10px 10px; font-size:0; border-bottom:solid 1px #d1d1d1; }

/* product */
#product_images { width:400px; float:left; }
#product_images a { display:inline-block; }
#product_page { margin:0 0 15px; }
#product_info { width:570px; float:right; }
#product_down { text-align:right; }
#product_buy { display:inline-block; color:#fff; text-decoration:none; font-weight:bold; padding:2px 8px; background:#bf1017; }
#product_buy:hover { text-decoration:underline; }
#product_price { display:inline-block; padding:0 10px 0 0; color:#383636; font-size:14px; font-weight:bold; }

/* paging */
.paging { padding:15px 0; text-align:center; font-weight:bold; font-size:0; }
.paging a { display:inline-block; font-size:14px; padding:0 5px; text-decoration:none; }
.paging a:hover { text-decoration:underline; }
.paging .selected { font-size:16px; color:#787474; }

/* info page */
.info_page { min-height:400px; }
* html .info_page { height:400px; }
.info_image { float:left; padding:0 15px 5px 0; }

/* Lightbox */
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }
#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }
#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0; }
#hoverNav a{ outline: none; }
#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../_img/lightbox/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../_img/lightbox/nextlabel.gif) right 15% no-repeat; }
#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }
#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em; }
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none; }
#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

/* cart */
#cart_table { width:990px; margin:0 0 10px; }
#cart_table th { text-align:left; padding:4px 5px; background:#ddd; }
#cart_table td { padding:4px 5px; border-bottom:solid 1px #ddd; }
#cart_table .delete a { display:inline-block; text-align:center; width:20px; height:20px; line-height:20px; text-decoration:none; font-weight:bold; color:#fff; background:#ddd; }
#cart_total { margin:0 0 10px; text-align:center; }
.cart_title { margin:0 0 7px; padding:0; font-size:12px; }
.cart_order { margin:10px 0 0 0; }

.cart_form .input input { width:200px; }
.cart_form .textarea textarea { width:250px; height:163px; }
.cart_form .table  { float:left; margin:0 15px; }
.cart_form .table  th { text-align:left; }

.cart_form2 .textarea textarea { width:250px; height:163px; }
.cart_form2 .table  { margin:0 0 15px; color:#5b5b65; font-size:11px; border:solid 2px #ebeaef; width:750px; }
.cart_form2 .label  { width:150px; padding:0 10px 0 0; }
.cart_form2 .input input  { width:200px; padding:3px 2px; border:solid 1px #e4e4e4; border-top:solid 1px #adadad; background:#fff; }
.cart_form2 .input input.locked  { border:0; border-bottom:solid 1px #e4e4e4; color:#000; }
.cart_form2 .textarea textarea  { width:490px; }
.cart_form2 .table  th { text-align:left; background:#ebeaef; font-size:16px; color:#3f413e; padding:5px 10px; }
.cart_form2 .table  td { padding:5px; }
.cart_form2 .label small { display:inline-block; padding:0 3px 0 0; font-weight:bold; font-size:11px; color:red; }

/* form */
.btn { line-height:20px; margin:0; height:20px; padding:0 7px; background:#BF1017; color:#fff; font-weight:bold; text-decoration:none; border:0; outline:none; cursor:pointer; }
a.btn { display:inline-block; line-height:20px; }

/* corners */
.rounded_corners_image { background-repeat:no-repeat; background-position:0 0; }
.corner_lt, .corner_rt, .corner_lb, .corner_rb { display:inline-block; font-size:0; background:url(../_img/corner-left-top.png) 0 0 no-repeat; }
.corner_lt { background:url(../_img/corner-left-top.png) 0 0 no-repeat;  }
.corner_rt { background:url(../_img/corner-right-top.png) right 0 no-repeat; }
.corner_lb { background:url(../_img/corner-left-bottom.png) 0 bottom no-repeat; }
.corner_rb { background:url(../_img/corner-right-bottom.png) right bottom no-repeat; }
.corner_rb  img {  }

/* same_as */
.hide_same_as { display:none; }

/* order overview */
.order_overview .table { margin:0 auto 20px auto; width:90%; }
.order_overview .table th { padding:5px; text-align:left; border-bottom:solid 1px #ccc; background:#ccc; }
.order_overview .table th hr { margin:5px; }
.order_overview .table td { padding:3px 5px; border-bottom:solid 1px #ccc; }
.order_overview .table .label { font-weight:bold; width:50%; }

/* contact page */
.contact_form { float:right; padding:10px 5px 5px 10px; background:#f8f8f8; }

/* form */
.form .table td { padding-bottom:5px; }
.form .label { width:200px; vertical-align:top; padding-top:4px; padding-left:10px; font-size:13px; font-weight:bold; }
.form .input input, .form .input textarea { padding:2px 4px; width:300px; font-size:13px; border:solid 1px #c5c5c5; }
.form .input textarea { height:100px; }
.form .captcha input { float:left; padding:2px 4px; width:80px; text-align:center; font-size:15px; letter-spacing:1px; border:solid 1px #c5c5c5; }
.form .captcha img { float:left; }
.form .submit  { background:#fff; border:solid 1px #fff; font-weight:bold; font-size:15px; cursor:pointer; }
.error_field, .success_field { display:block; margin:0 5px 5px 0; padding:10px 15px; font-size:13px; font-weight:bold;  }
.error_field { color:red; border:solid red 1px; background:#f9dfdf; }
.success_field { color:#038c13; border:solid #038c13 1px; background:#dfede1; }


/* LEFT menu */
.leftmenu { float: left; margin:66px 15px 0px 0px; width:150px; }
.leftmenu #main_menu { float: left; width:150px; margin:0px; padding:0; list-style:none; }
.leftmenu #main_menu li { float:left; /*width:150px;*/ position:relative; }
.leftmenu #main_menu li a { width:100%; display:inline-block; color:#303437; font-size:18px; font-family: Times New Roman; font-weight:normal; line-height:30px; text-decoration:none; background:none; }
.leftmenu #main_menu li a span { display:block; padding:0 10px; line-height:30px; background:none; }
.leftmenu #main_menu li a:hover { text-decoration:underline; }
.leftmenu #main_menu li a:hover  span { background:none; }
.leftmenu #main_menu .selected a { color:#BF1017; background:none;}
.leftmenu #main_menu .selected  span { color:#BF1017; background:none; }
.leftmenu #main_menu .last { clear:both; float:none; padding:0; margin:0; font-size:0; line-height:1px; }

.leftmenu #main_menu ul { display:block; position:inherit; width:130px; margin:0px 0px 0px 0px; padding:5px; list-style:none; background:#fff; }
.leftmenu #main_menu ul ul { position:static; /* display:none; position:absolute; left:149px; top:-6px;*/ border: none; width:130px; padding:5px 10px 10px 10px; }
.leftmenu #main_menu ul ul li a { font-weight:normal; }
.leftmenu #main_menu ul li { float:none; position:relative; }
.leftmenu #main_menu ul li a { color:#333 !important; background:none; display:block; font-size:13px; line-height:20px; font-weight:bold; padding:0 5px; }
.leftmenu #main_menu ul li a:hover { background:none; color:#BF1017 !important; }
.leftmenu #main_menu ul li.selected { font-weight:bold; background:#e6e6e6; }
.leftmenu #main_menu .bottom { width:150px; height:1px; padding:0; line-height:1px; font-size:0; }
.leftmenu #main_menu .open ul { display:block; }
.leftmenu #main_menu .open ul  ul { /*display:none;*/ }
.leftmenu #main_menu .open ul .open ul { display:block; }
.leftmenu #main_menu .open a { text-decoration:underline; }
.leftmenu #main_menu .open a  span { background:none; }
.leftmenu #main_menu .open ul  a { display:block; color:#303437; font-size:13px; line-height:20px; text-decoration:none; background:none; }


/* REF GALLERY */
.gal { width:975px; float: left; padding:10px; background:#F5F5F5; }
.gal .galMain { width:973px; float: left; border: solid 1px #efefef; text-align: center; margin:0px 0px 10px 0px; position:relative; }
.gal .galMain img { display: inline-block; position:relative; z-index:100l; }

.gal .galText { z-index:100l; position:absolute; bottom:0px; left:0px; width:953px; padding:10px; background:#333; color:#fff; text-align: left; }

.gal .galThumbs { width:965px; float: left; background:#DEDEDE; padding:5px; }
.gal .galThumbs a { width:155px; height:100px; float: left; margin:0px 5px 0px 0px; background-repeat: no-repeat; background-position: center center; background-color:#fff; }

.cart_form2 { width:990px; float: right; }

.subcat { width:233px; height:240px; padding:12px 25px; float: left; border:solid 1px #7d7d7d; margin:0px 25px 0px 0px; box-shadow:2px 4px 6px #cecece; }
.subcat h3 { margin:0px 0px 10px 0px; color:#000; font-size:16px; display: block; text-align: center; }
.subcat h3 a { color:#000; text-decoration: none; }
.subcat a.subcatThumb { width:221px; height:166px; float: left; margin:0px 0px 10px 0px; }
.subcat a.subcatThumb img { border: none; }
.subcat a.see_subcat { display: block; color:#7d0f0e; text-align: center; font-weight:bold; text-decoration: none; } 



